### Method

# Clutter Gesture get_point_event

#### Declaration [src]

    const ClutterEvent*
    clutter_gesture_get_point_event (
      ClutterGesture* self,
      int point_index
    )

#### Description [src]

Retrieves the the latest event of the point with index `point_index`.

#### Parameters

`point_index`

  Type: `int`

  Index of the point.

#### Return value

Type: `ClutterEvent`

The `ClutterEvent`.

The returned data is owned by the instance.